## timeout-decorator 0.5.0

=== debian/changelog ===
timeout-decorator (0.5.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Set upstream metadata fields: Repository.

  [ Sandro Tosi ]
  * drop DPT

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Mar 2024 03:47:57 -0500

timeout-decorator (0.5.0-2) unstable; urgency=medium

  * source-only upload

 -- Sandro Tosi <morph@debian.org>  Wed, 23 Mar 2022 23:51:57 -0400

timeout-decorator (0.5.0-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/2.20211223-morph; Closes: #1003998

 -- Sandro Tosi <morph@debian.org>  Wed, 19 Jan 2022 04:20:05 +0000
