=== debian/control ===
Source: timeout-decorator
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-pytest <!nocheck>,
               python3-setuptools,
Standards-Version: 4.6.0.1
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/pnpnpn/timeout-decorator
Vcs-Git: https://salsa.debian.org/morph/timeout-decorator.git
Vcs-Browser: https://salsa.debian.org/morph/timeout-decorator
Rules-Requires-Root: no

Package: python3-timeout-decorator
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Description: Timeout decorator
 Timeout decorator
 =================
 .
 |Build Status| |Pypi Status| |Coveralls Status|
 .
